This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 38112 - installer crashed with anaconda
installer crashed with anaconda
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-27 17:47 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-10 15:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-27 17:47:32 EDT
Sorry sirs, as i live in Belgium, Europe, and i tried to install redhat 7.0
and my english isn't perfect, i'm not sure to be very helpful, but i have 
had a message during installation saying this is probly a bug, go on 
http://bugzilla.redhat.com/bugzilla.  Dunno what else could i do.


From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)




Reproducible: Always
Steps to Reproduce:
1.simply ran autoboot to launch installer
2.
3.
	

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1619, in 
doInstall
    self.createCdrom()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1189, in 
createCdrom
    os.symlink(device, self.instPath + "/dev/" + cdname)
OSError: [Errno 2] Aucun fichier ou rC)pertoire de ce type

Local variables in innermost frame:
device: hdc
list: ['hdc', 'hdd']
self: <todo.ToDo instance at 842ed98>
cdname: cdrom
count: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Brent Fox 2001-04-27 17:54:51 EDT
How big did you make your / partition?  I think you have run out of inodes,
therefore there are none left when the installer goes to make a symlink to the
cdrom.  Make sure that your / partition is at least 150 MB.  Does this help?
Comment 2 Need Real Name 2001-04-27 18:21:00 EDT
Hello again, first of all i hope that not everybody can see my email addy 
(talking about spam here).

About the space , it approximatively 1900 MB.

Sincerely
Comment 3 Brent Fox 2001-04-30 12:08:58 EDT
Hmmm....is it possible for you to test Red Hat Linux 7.1?
Comment 4 Brent Fox 2001-05-10 15:54:45 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.